Subject: Re: [bug#78052] [PATCH] gnu: ungoogled-chromium: Fix WebRTC.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 29 Apr 2025 15:28:30 +0900

Hi Danny,

Danny Milosavljevic <[email-masked]> writes:

> * gnu/packages/patches/ungoogled-chromium-fcntl-fix.patch: New file.

Is this an upstream patch now included in recent releases?  Our
ungoogled-chromium package is probably ridden with many CVEs at this
point (it's poorly maintained).  If you use it, perhaps you could try
updating it?

-- 
Thanks,
Maxim